body{
	color:#333333;
	font:100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background:#BED7F3;
}

h1{ text-align:center; }
h2{ font-size:12px; display:inline;}

a:link, a:visited {
	color:#0084BE;
	text-decoration:none;
	}
a:hover, a:active, a:focus {
	background: #CCC;
	color: #39C;
	}
ul, ol, dl {
	padding: 0;
	margin: 0;
	}

.container {
	margin: 0 auto;
	width: 928px;
	background-color:#FFF;
	box-shadow: 0 0 10px 5px #FFF;
	}
	
.nav{
	background-image:url(/images/nav.jpg);
	font-size:12px;
	height: 21px;
	text-shadow: 1px 1px 0px #FFFFFF;
	padding: 4px 5px 0px 5px;
	
	}
	.nav a{ color:#000; }

.banner{
	background-image:url(/images/header.jpg);
	height: 30px;
	text-align:right;
	}
.logo{
	float: left;
	width: 162px;
	height: 75px;
	background-color:#FFF;
	padding: 15px 0px 0px 10px;
	}
	
.adds{
	width: 756px;
	float: left;
	height: 90px;
	background-color:#FFF;
	padding: 0px 0px 0px 0px;
	text-align:right;
	}
	
.sidebar{
		float: left;
		width: 200px;
		font-size:12px;
		background-color:#FFF;
		padding-bottom: 10px;
		background-image:url(/images/org-152by2.jpg);
		background-position:right;
		background-repeat:repeat-y;
		}
	.sline{
		padding-top: 4px;
		background-image: url(/images/horizental.jpg);
		background-position:top;
		background-repeat:repeat-x;
		}
		
		.title{
		background-color:#E3E3E3;
		margin-top:5px;	
		}
	ul.snav {
		list-style: none; /* this removes the list marker */
		border-top: 1px solid #666; /* this creates the top border for the links - all others are placed using a bottom border on the LI */
		margin-bottom: 15px; /* this creates the space between the navigation on the content below */
		}
	ul.snav li {
		border-bottom: 1px solid #666; /* this creates the button separation */
		}
	ul.snav a, ul.snav a:visited { /* grouping these selectors makes sure that your links retain their button look even after being visited */
		padding: 5px 5px 5px 10px;
		display: block; /* this gives the link block properties causing it to fill the whole LI containing it. This causes the entire area to react to a mouse click. */
		width: 150px;  /*this width makes the entire button clickable for IE6. If you don't need to support IE6, it can be removed. Calculate the proper width by subtracting the padding on this link from the width of your sidebar container. */
		text-decoration: none;
		background: #fff;
		color:#39C;
		}
	ul.snav a:hover, ul.snav a:active, ul.snav a:focus { /* this changes the background and text color for both mouse and keyboard navigators */
		background: #CCC;
		color: #42413C;
		}
	.vadd{
		text-align:center;
		}
	.frame{/*padding: 10px 0px 10px 0px;*/}
	
.content{
	width: 728px;
	font-size:11px;
	float: right;
	background-color: #99C75A;
	background-image: url(/images/horizental.jpg);
	background-position:top;
	background-repeat:repeat-x;
	}
.banneradds{
	padding-top:0px; /* 3px theyo */
	}
	.first{padding: 0px 5px 0px 5px; text-align:justify;}

.addtext{
	text-align:center;
	}
.facebook-like{
	background-color:#EB876D;
	padding-left: 10px;
	height: 25px; /* orginal value 23px */
	}
.facebook{
	background-color:#E1E1E1;
	border-width:1px;
	padding:10px;
	border-radius:5px;
	}
.bar{
	background-color:#EB876D;
	padding-left: 10px;
	clear:both;
	}
.bar1{
	background-color:#E1E1E1;
	color:#333;
	float:left;
	width:305px;
	/*border-right: 1px solid rgba(0, 0, 0, 0.1);
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	border-left: 1px solid rgba(0, 0, 0, 0.1);*/
	margin-left: 5px;
	padding-left:5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	}
	
.bar2{
	background-color:#E1E1E1;
	color:#333;
	float:left;
	width:345px;
	margin-left: 36px;
	/*border-right: 1px solid rgba(0, 0, 0, 0.1);
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	border-left: 1px solid rgba(0, 0, 0, 0.1);*/
	padding-left:5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	}
	
.bar-in1{
	float:left;
	width:300px;
	/*border-right: 1px solid rgba(0, 0, 0, 0.1);
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	border-left: 1px solid rgba(0, 0, 0, 0.1);*/
	margin-left: 5px;
	height: auto;
	margin-bottom: 10px;
	padding:5px;
	/*background-color:#E9E9E9;*/
	background-color: rgba(0, 0, 0, 0.1);
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	}
		
.bar-in2{
	float:left;
	width:340px;
	margin-left: 36px;
	/*border-right: 1px solid rgba(0, 0, 0, 0.1);
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	border-left: 1px solid rgba(0, 0, 0, 0.1);*/
	height: auto;
	margin-bottom: 10px;
	text-align:justify;
	padding:5px;
	/*background-color:#E9E9E9;*/
	background-color: rgba(0, 0, 0, 0.1);
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	}
ul.bar-in2-ul{
	list-style: none;
	}
ul.bar-in2-ul li{
	padding: 5px 0px 0px 0px;
	}
	
.sec{
	background-color:#FFF;
	border-top:1px solid #CCC; border-right:1px solid #CCC; border-left:1px solid #CCC;
	}
	
.fotter{
	width: 928px;
	background-color: #000000;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both;
	color: #FFFFFF;
	text-align:center;
	font-size:12px;
	}
/* >>>>>>>>>>>>>>>>>>>>>>>>>>Nepali Unicode Start<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<*/
.unicode-marquee{
	background-color:#EEE; padding-left:5px; padding-right:5px; border-left: 1px solid #CCC; border-right:1px solid #CCC;
	}
.unicode-border{
	background-color:#FFF;
	padding: 5px 5px 5px 5px;
	border-top:1px solid #CCC; border-right:1px solid #CCC; border-left:1px solid #CCC;
	}
.unicode-border-left{
	float:left;
	width:50px; height:60px;
	background-color:#FFF;
	padding: 5px 2px 5px 2px;
	border-top:1px solid #CCC; border-right:1px solid #CCC; border-bottom:2px solid #CCC;
	}
.unicode-border-left-last{
	float:right;
	background-color:#FFF;
	height:60px;
	width:63px;
	padding: 5px 2px 5px 2px;
	border-top:1px solid #CCC;
	border-right:1px solid #CCC;
	border-bottom:2px solid #CCC;
	}
.unicode-dis{
	clear:left;
	height:450px;
	padding: 20px 100px 20px 20px;
	}
/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>Nepali Unicode End<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<*/

/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>Nepali Date Converter Start<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<*/
.ndcs{
	background-image:url(../images/dateimageup.jpg); height:28px;
	}
.ndcc{
	background-color:#CFE4B1;
	/*text-shadow: 1px 1px 0px #FFFFFF;*/
	}
.ndce{
	background-image:url(../images/downblue.jpg); height:16px;
	}
.date-widget1{
	float:left;
	width:310px;
	margin-left: 5px;
	height: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	font-family:Verdana, Geneva, sans-serif;
	}
		
.date-widget2{
	float:left;
	width:300px;
	margin-left: 16px;
	height: 250px;
	margin-bottom: 10px;
	}
/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>Nepali Date Converter End<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<*/
/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>Nepali Calendar<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<*/
.calendar-widget1{
	float:left;
	width:310px;
	margin-left: 5px;
	height: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	font-family:Verdana, Geneva, sans-serif;
	}
		
.calendar-widget2{
	float:left;
	width:350px;
	margin-left: 36px;
	height: 250px; /* 250 */
	margin-top:10px;
	margin-bottom:25px;
	}
/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>Nepali Calendar End<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<*/
/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>Nepali Time Start<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<*/
.ntc{
	background-color:#CFE4B1;
	text-shadow: 1px 1px 0px #FFFFFF;
	height:140px;
	}

/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>Nepali Time End<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<*/
/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>Nepali calendar table<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<*/
table#calendartable {
    background-color:#F8F8F8;
    border:solid #68CEF0 1.5px;
    width:100%;
	border-collapse: collapse;
	border-spacing: 0;
}
table#calendartable td {
    padding: 0px;
    border: solid #E6E6E6 1px;
	text-align:left;
}
